/*  MICROTHEMER STYLES  */


/*= Header ==================== */

/** Header >> Tdi 25 tdc zone **/
#tdi_25 .tdc_zone {
	
}

/** Header >> Td outer wrap td main content **/
#td-outer-wrap .td-main-content {
	
}

/** Header >> Tdi 61 tdc zone **/
#tdi_61 .tdc_zone {
	
}

/** Header >> Tdi 8 td retina data **/
body img.tdb-logo-img.td-retina-data {
	
}

/** Header >> Tdi 41 tdi 41 rand style **/
#tdi_41 .tdi_41_rand_style {
	
}


/*= Footer ==================== */

/** Footer >> Tdi 61 tdc zone **/
body .td-footer-template-wrap .tdc_zone {
	
}

